Subject: [stir] New milestones for STIR

From: Robert Sparks <[email-masked]>
Date: Thu, 13 Apr 2017 14:28:36 -0500

I have updated the milestones for STIR that were already in the tracker.

Based on the sense of the room in Chicago, Russ and I plan to ask that 
these milestones be added.

Nov 2017       Submit mechanism for Caller Name conveyance for Proposed 
Standard
Nov 2017       Submit mechanism for forwarding to diversion for Proposed 
Standard
Nov 2017       Submit mechanism for certificate freshness for Proposed 
Standard

draft-peterson-passport-divert and draft-peterson-stir-cnam are 
candidate starting points for the first two.

draft-peterson-stir-certificates-shortlived is be a candidate starting 
point for the third.

RjS